BODY {
background-color:#020202;
background-image:url(imagenes/bg.jpg);
background-position:top;
background-repeat:repeat-x;
margin:0px;
font-family:Tahoma, Arial, Verdana, sans-serif;
}

#centrar {
text-align:center;
}

div.content {
width:730px;
text-align:left;
}

td.pie {
height:1px;
text-align:center;
padding:5px;
background-color:#000000;
border-top:1px solid #606060;
font-family:Tahoma, Arial, Verdana, sans-serif;
font-size:11px;
color:#ffffff;
}

td.cuadro_texto {
height:285px;
background-color:#353535;
background-image:url(imagenes/2.gif);
background-position:bottom;
background-repeat:repeat-y;
}

td.texto {
font-family:Tahoma, Arial, Verdana, sans-serif;
font-size:11px;
text-align:justify;
background-image:url(imagenes/tipitos.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding:10px 40px 0px 40px;
color:#FFFFFF;
}

td.notas {
font-family:Tahoma, Arial, Verdana, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:left;
}


b, strong {color:#EAE969;}

a.mails {color:#FFFFFF;}
a.mails:hover {color:#CC9900;}

input, textarea {background-color:#eaeaea; border:1px solid #EAE969; font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px; height:25px; width:135px; color:#666666;}

textarea {width:426px; height:100px;}

ul.sidebar {
font-family:'Jura', sans-serif;
  list-style: none;
  font-size: 12px;
margin:0;
padding:0;
border-right:1px solid #fff;
border-top:1px solid #fff;
border-radius:0 5px 0 0;
}

ul.sidebar li {
  border-bottom: 1px solid #fff;
}

ul.sidebar li a {
  color:#fff;
  text-decoration: none;
  padding:10px 10px;
  display:block;
transition:.2s;

}

ul.sidebar li a:hover {
  border-left: 8px solid #eae77c;
  color:#eae77c;
}

div.header {
font-family:'Jura', sans-serif;
	width:729px;
}

div.header img {
	float:left;
}

div.header ul {
margin:0;
padding:48px 0 0 630px;
list-style:none;
text-align:left;
}
div.header ul li a {
color:#eae77c;
text-decoration:none;
font-size:12px;
padding:2px 8px;
border-left:1px solid #eae77c;
}
div.header ul li a:hover {
color:orange;
border-left:1px solid orange;
}

div.title {
background:#353535;
padding:10px 30px 0 30px;
border-top:1px solid #575757;
border-left:1px solid #575757;
border-right:1px solid #575757;
border-radius:8px 8px 0 0;
}

div.title h1 {
color:#eae77c;
font-weight:normal;
font-size:24px;
margin:0;
padding:0 10px;
border-bottom:1px solid #eae77c;
font-family:'Jura', sans-serif;
}